fbpx
CERT

CERTFR-2020-AVI-358 Vulnérabilité dans VMware Horizon Client

Risque(s)

  • Élévation de privilèges

Systèmes affectés

  • Horizon Client pour Windows versions antérieures à 5.4.3

Solution

Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

https://veille-cyber.com/category/avis-dexpert/

Documentation